/* 
 Theme Name:   eliazor
 Theme URI:    
 Description:  
 Author:       eliazor
 Author URI:   http://eliazor.co.il/
 Template:     panoramic
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
.border-bottom {
    border-bottom: 1px solid #ffffff;
}

a.read-more {
    font-size: 18px;
    font-weight: bold;
}

.site-content {
    margin-top: 70px;
}


@media only screen and (max-device-width: 480px) {
		h1 {
			font-size:17px;
		}
}

@media screen and (max-width: 899px){
.header-image .overlay, .slider-container.default .slider .slide .overlay {
    top: 20%;
}
}